/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

p {
	margin-bottom: 16px;
}

body {
	background: #F4F0EB !important;
}

.fl-builder-content {
    background: #F4F0EB;
}

#testimonial-box p {
    border-left: solid 15px #ECE8DE;
    padding-left: 20px;
    font-size: 14px !important;
    line-height: 24px !important;
}

.form-label span {
    color: #cc0000 !important;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    background: #FFFFFF !important;
    border: 1px solid #dcdcdc;
}

.wpcf7-form-control.wpcf7-textarea {
    background: #FFFFFF;
    padding: 20px 10px !important;
    height: 110px;
    border: 1px solid #dcdcdc;
}

.wpcf7-form-control.wpcf7-submit {
    background: #35322f;
    border-color: transparent !important;
    text-transform: uppercase;
    padding: 12px 35px;
    border-radius: 3px;
    letter-spacing: 1px;
    margin-top: 5px;
    border: 1px solid #dcdcdc;
}

.form-submit {
    text-align: center;
}

.fl-page-header {
    background: #F4F0EB;
}

.fl-page-header-container {
    background: #FFFFFF;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

#menu-main-menu-1 li a {
    color: #525252;
    text-transform: uppercase;
    font-size: 14px;
}

.fl-page-footer-container.container {
    background: #666666;
}

.fl-page-footer-text.fl-page-footer-text-1 span {
    color: #FFFFFF;
}

.fl-page-footer {
    background: #F4F0EB !important;
    border: none;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none !important;
}

.fl-page-header-fixed #menu-main-menu li a {
    color: #525252;
    text-transform: uppercase;
    font-size: 12px;
}

.fl-page-header-fixed ul li a {
    font-size: 14px !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"] {
    height: auto !important;
}
#menu-footer-menu {
    text-align: center;
}
#menu-footer-menu li {
    display: inline-block;
    vertical-align: top;
    margin: 5px 15px;
}
#menu-footer-menu a {
    color: #35322f;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
}
#nav_menu-2 {
    margin-bottom: 0;
}
.fl-page-footer {
    border-top: none;
}
.fl-page-footer-widgets-container.container {
    background: #fff;
}
.fl-page-footer-widgets {
    border-top: none;
    border-color: none;
    background-color: transparent;
}
.phone {
    font-family: 'Impact', sans serif;
    color: #fff !important;
    -webkit-text-stroke: 1.0px #000000;
    text-shadow: 2px 1px 3px #000;
    font-size: 40px;
    line-height: 60px;
}
.fl-logo-text {
    font-weight: 800;
    line-height: 40px;
}
.fl-page-header-fixed .phone {
    font-size: 25px;
    line-height: 30px;
}
.gform_button {
	background: #35322f !important;
	border-color: transparent !important;
	text-transform: uppercase;
	padding: 12px 35px !important;
	border-radius: 3px !important;
	letter-spacing: 1px;
	margin-top: 5px !important;
	border: 1px solid #dcdcdc !important;
}
.gform_footer.top_label {
	text-align: center;
}
.ginput_container_textarea textarea {
	height: 100px !important;
	overflow-y: scroll;
}

#menu-main-menu li a {
    color: #525252;
    text-transform: uppercase;
    font-size: 14px;
}

#mysticky-nav.wrapfixed {
    opacity: 1 !important;
    background-color: #fff !important;
}

@media screen and (max-width: 640px) {
	#custom-banner .fl-row-content-wrap {
    	padding: 50px 0px;
	}

	#custom-banner .fl-heading {
    	font-size: 30px;
    	line-height: 35px;
	}

	#custom-banner .fl-button {
    	font-size: 12px;
    	line-height: 16px;
	}

	.size-medium {
    	width: 100% !important;
    	display: block;
	}

	.fl-heading {
    	text-align: center !important;
	}
	#menu-footer-menu a {
	    color: #35322f;
	    font-weight: bold;
	    font-size: 16px;
	    line-height: 21px;
	}
	.phone {
		display:block;
		font-size: 35px;
	}
}
@media screen and (max-width: 388px) {
	#menu-footer-menu li {
	    margin: 5px 5px;
	}
}